.image-editor {
	overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
	display: block;
}

.image-preview {
	text-align: center;	
	width: 400px;
	height: auto;
	display: block;
}

.image-preview .new-image ,
.image-preview .old-image {
	display: block;
	width: 161px;
	height:161px;
	border: 1px solid #dddddd;
	line-height: 161px;
	background: url("../img/image-editor/bg.png") center center;
}

.image-preview .new-image {
	height: 381px;
	width: 381px;
	line-height: 0px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	position: relative;
}

.old-image {
	margin-bottom: 5px;
	margin-left: 5px;
}

.file-buttons,
.image-buttons,
.image-holder{
	float: left;
}

.image-holder.new {
	float: none!important;
	_width: auto!important;
	_height: auto!important;
	width: 381px!important;
	display: table;
}

.image-holder {
	padding-right: 0px;
}

.file-preview .progress-holder,
.image-preview .progress-holder {
	width: 100%;
	background: #fff;
	border: 1px solid #dddddd;
	display: block;
	height: 10px;
	margin-bottom: 5px;
}

.file-preview .progress-holder .status,
.image-preview .progress-holder .status {
	background: #4b8df8;
	height: 8px;
	display: block;
	width: 0;
}

.old-image img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	position: relative;	
	margin-top: -4px;
	margin-left: -1px;
}

.new-image .new-image-container {
	display: inline-block;
	max-height: 381px;
	max-width: 381px;
	overflow: hidden;
}

.new-image img {
	display: block;
	width: auto;
	height: auto;
	max-width: 381px;
	max-height: 381px;
	position: relative;
}

.image-preview input[type=text] {
	display: block;
	width: 100%;
	margin-bottom: 5px;
	border-radius: 0px;
}

.image-alt-field.hidden {
	display: none;
}

.flash-image-uploader input[type=text] {
	width: 468px!important;
}

/*buttons*/

.custom-upload-button {
	position: relative;
	margin-bottom: 5px;
}

.custom-upload-button > span {
	margin-left: 0px;
	float: none!important;
	display: block;
	font-weight: normal!important;
}

.custom-upload-button input{
	position: absolute;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
}

.file-buttons .button,
.image-buttons .button {
	display: block;
	float: none!important;
	margin-bottom: 5px;
	padding: 0px!important;
	line-height: 35px!important;
	height: 35px!important;
}

.image-buttons {
	width: 216px;
}

.button.Red.delete-old {
	background: #e66967;
	border-color: #e66967;
	display: none;
}

.button.Red.delete-old:not(.disabled):hover {
	color: #e66967;
	border-color: #e66967;
}

.button.Red.delete-old:not(.disabled):hover span{
	color: #e66967;
}

.button.Red.delete-new {
	/* background: #f1cd91;
	border-color: #f1cd91; */
	background: #1c5379;
	border-color: #1c5379;
	color: #fff;
}

.button.Red.delete-new:not(.disabled):hover{
	color: #1c5379!important;
	border-color: #1c5379!important;
	background: #fff!important;
}

.button.Red.delete-new:not(.disabled):hover span{
	color: #1c5379!important;
}

.custom-upload-button > span {
	background: #61bc2d!important;
	border-color: #61bc2d!important;
	color: #fff!important;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.custom-upload-button input {
	cursor: pointer;
}

.custom-upload-button input:hover + span {
	background: #000!important;
	color: #fff!important;
}

.custom-upload-button input:hover + span > span {
	color: #fff!important;
}

.image-editor.display-only .image-preview{
	width: auto;
}

.image-editor.display-only .old-image{
	margin-left: 0px;
	margin-bottom: 0px;
}

.image-editor.display-only .image-holder {
	float: none;
}

.image-editor.display-only .image-preview .old-image {
	width: 200px;
	height: 200px;
	line-height: 200px;
}

/* file controls */

.file-uploader {
	position: relative;
	min-height: 135px;
}

.file-uploader .file-buttons {
	width: 136px;
	text-align: center;
	padding-right: 5px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.file-uploader .files {
	float: none!important;
	width: 100%;
	margin-top: -1px;
	padding-left: 136px;
}

.file-uploader .files .file {
	margin-bottom: 0px;
	display: block;
	width: 100%;
	padding:5px;

}

.file-uploader .files .file span.title{
	display: block;
	font-weight: bold;
	padding-bottom: 2px;
	margin-bottom: 3px;
	display: table;
}

.file-uploader .files .file span.title > span:first-child {
	font-size: 12px;
	line-height: 12px;	
	display: table-cell;
	width: 1%;
	white-space: pre;
	padding-right: 5px;
}

.file-uploader .files .file span.title > span + span {
	display: table-cell;
}

.file-uploader .files .file span.title > span + span:after{
	content: "";
	height: 2px;
	display: block;
	border-bottom: 1px solid #fff;
	background: #ddd;
	position: relative;
	top: -3px;
}

.file-uploader .files .file .file-name {
	background: #fff;
	bordeR: 1px solid #ddd;
	padding: 5px 5px;
	font-size: 11px;
	display: block;
	overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 40px;
	position: relative;
}

.file-uploader .files .file.file-old .file-name span{
	position: absolute;
	top: 0px;
	right: -10px;
	font-size: 16px;
	display: block;
	height: 33px;
	width: 33px;
	line-height: 33px;
	background: #ddd;
	text-align: center;
}

.file-uploader .files .file.file-new {
	position: relative;
}

.file-uploader .files .file.file-new .file-name {
	padding-right: 60px;
}

.file-uploader .files .file .file-size {
	font-size: 11px;
	position: absolute;
	bottom: 11px;
	right: 10px;
}

.file-uploader .files .file .file-size:before {
	content: "(";
}

.file-uploader .files .file .file-size:after {
	content: ")";
}

.file-uploader.display-only .files {
	float: none!important;
}

.file-uploader.display-only .files .file{
	width: 100%;
	padding-left: 0px;
}

.button.disabled  {
	cursor: default!important
}

.file-uploader .progress-holder,
.image-editor .progress-holder {
	display: none;
}

@media ( max-width: 992px ) {
	.file-uploader .file-buttons {
		position: relative;
		width: 100%;  
		padding-right: 0px;
	}
	.file-uploader .files {
		padding-left: 0px;
	}

	.file-uploader .files .file {
		padding-left: 0px;
		padding-right: 0px;
	}
}


.button.disabled{
	opacity: 0.5;
}